@charset "utf-8";

/***********************************************************
** 1-1. LAYOUT
***********************************************************/

html, body {
	height:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

.container {
	width:100%;
	background:url(../images/pc/bg.jpg) top center;
}

header.site_header {
	width:100%;
	height:300px;
	background:#508300 url(../images/pc/title.jpg) top center no-repeat;
}

.wrap {
	position:relative;
	margin:0 auto;
	width:940px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.wrap {
		position:relative;
	}
}

footer.site_footer {
	width:100%;
	height:85px;
	background:url(../images/pc/kusa.png) bottom center repeat-x;
}


/***********************************************************
** 1-2. HEADER
***********************************************************/

.site_header .head_main {
	height:250px;
	background:url(../images/pc/kusa.png) bottom center repeat-x;
}

.site_header .head_block {
	position:relative;
	width:940px;
	height:250px;
}

.site_header .site_title {
	position:absolute;
	top:5px;
	left:340px;
	width:259px;
	height:140px;
}
.site_header .site_title a {
	display:block;
	width:259px;
	height:140px;
	background:url(../images/pc/logo.png) bottom center repeat-x;
}

.site_header .left {
	position:absolute;
	bottom:0;
	left:50px;
	width:178px;
	height:180px;
	background:url(../images/pc/char_p.png) bottom center no-repeat;
}

.site_header .right {
	position:absolute;
	bottom:0;
	right:50px;
	width:173px;
	height:180px;
	background:url(../images/pc/char_b.png) bottom center no-repeat;
}

.site_header .main_nav {
	height:50px;
	background:#1c9f2b;
}
.site_header .main_nav li {
	float:left;
	margin:0 20px;
	line-height:50px;
}
.site_header .main_nav li a {
	color:#fff;
	font-size:95%;
	text-decoration:none;
}
.site_header .main_nav li a.no_link {
	color:#ccc;
	cursor:default;
}


/***********************************************************
** 1-3. MAIN CONTENTS
***********************************************************/

.global .main {
	float:left;
	width:580px;
}
.front .main {
	float:left;
	width:580px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.global .main {
		float:none;
		position:absolute;
		top:0;left:0;
		width:580px;
	}
}
.main .block {
	margin-top:20px;
}
.global .main .content_block {
	padding:20px;
	background:#fff;
}
#schedule.global .main .content_block {
	padding:0;
}

.main .block h1 {
	margin-bottom:5px;
	color:#2e6700;
	font-size:100%;
	font-weight:bold;
	line-height:1;
}


/***********************************************************
** 1-4. SIDE CONTENTS
***********************************************************/

.side {
	float:right;
	width:340px;
}
.front .side {
	float:right;
	width:340px;
}

.side .block {
	margin-top:20px;
}

.side .block_title {
	margin-bottom:5px;
	color:#2e6700;
	font-size:100%;
	font-weight:bold;
	line-height:1;
}

.side .adsense {
	margin-top:20px;
}

.side .banner {
	margin-top:20px;
}
.side .banner li {
	margin-bottom:15px;
}
.side .banner li img {
	diplay:block;
	width:270px;
}
.front .side .banner li img {
	diplay:block;
	width:340px;
}


/***********************************************************
** 1-5. FOOTER
***********************************************************/

.site_footer .copy {
	padding-top:60px;
	color:#fff;
	font-size:75%;
	text-align:right;
}


/***********************************************************
** 2-1. HOME
***********************************************************/

.front .carousel {
	margin:10px 0 20px;
	padding:10px;
	background:#000;
}

.front .carousel .item {
	width:450px;
	height:300px;
	background-color:#fff;
}

.front .carousel .item img {
	display:block;
	width:450px;
	height:300px;
}

@media screen and (max-width: 673px) {
	.front .carousel {
		margin:10px 0 20px;
		padding:20px;
		background:#000;
	}
	
	.front .carousel .item {
		width:900px;
		height:600px;
		background-color:#fff;
	}
	
	.front .carousel .item img {
		display:block;
		width:900px;
		height:600px;
	}

}

/***********************************************************
** 2-2. ABOUT
***********************************************************/


/***********************************************************
** 2-3. NEWS
***********************************************************/

.news_block {
	padding:10px;
	background:#fff;
}

.news_block .news_dl {
	font-size:90%;
}

.news_block .news_dl dt {
	float:left;
	clear:both;
	width:100px;
}

.news_block .news_dl dd {
	margin:0 0 10px 0;
	padding:0 0 5px 100px;
	border-bottom:1px dotted #dadada;
}

.news_block .continue {
	text-align:right;
}

.news_block .continue a {
	font-size:95%;
	font-weight:bold;
	text-decoration:none;
}

.topics_head {
	margin-bottom:20px;
	font-size:100%;
	border-bottom:2px dotted #999;
}
.topics_head time {
	display:block;
	margin-bottom:5px;
	color:#555;
	text-align:right;
}
.topics_head .article_title {
	display:block;
	color:#e8546b;
	font-weight:bold;
}


/***********************************************************
** 2-4. SCHEDULE
***********************************************************/

.schedule_block {
	padding:0 10px 10px;
	background:#94e2eb;
}

.schedule_block table {
	border-collapse:collapse;
}
.schedule_block table caption {
	position:relative;
	text-align:center;
}
.schedule_block table caption strong {
	color:#00586e;
}
.schedule_block table caption a {
	color:#00586e;
	font-weight:bold;
	text-decoration:none;
}
.schedule_block table caption a.cl_prev {
	position:absolute;
	top:0; left:0;
}
.schedule_block table caption a.cl_prev:before {
	content:"＜ ";
}
.schedule_block table caption a.cl_next {
	position:absolute;
	top:0; right:0;
}
.schedule_block table caption a.cl_next:after {
	content:" ＞";
}
.schedule_block table th,
.schedule_block table td {
	border:1px solid #94e2eb;
	background:#fff;
}

.schedule_block table.main_table caption {
	height:60px;
}
.schedule_block table.main_table caption strong {
	font-size:120%;
	font-weight:bold;
	line-height:60px;
}
.schedule_block table.main_table caption a {
	line-height:60px;
}
.schedule_block table.main_table th,
.schedule_block table.main_table td {
	width:80px;
	height:80px;
}
#schedule_top .schedule_block table.main_table th,
#schedule_top .schedule_block table.main_table td {
	width:82px;
	height:82px;
}
.schedule_block table.main_table th strong,
.schedule_block table.main_table td strong {
	display:block;
	margin-bottom:5px;
	font-size:75%;
	text-align:right;
	line-height:1;
	font-weight:bold;
}
.schedule_block table.main_table th strong.sunday,
.schedule_block table.main_table td strong.sunday {
	color:#d4314a;
}
.schedule_block table.main_table th strong.saturday,
.schedule_block table.main_table td strong.saturday {
	color:#2f93a9;
}
.schedule_block table.main_table td .other_day {
	padding:4px;
	overflow:hidden;
	width:68px;
	height:100%;
	border:1px solid #fff;
}
.schedule_block table.main_table td .today {
	padding:4px;
	overflow:hidden;
	width:68px;
	height:100%;
	border:1px solid #ff8a9a;
	background:#fee;
}
#schedule_top .schedule_block table.main_table td .other_day,
#schedule_top .schedule_block table.main_table td .today {
	width:70px;
}
.schedule_block table.main_table td a {
	display:inline-block;
	padding:1px 0;
	font-size:70%;
	line-height:1.2;
	color:#369ea5;
	text-decoration:none;
	white-space:nowrap;
	border:1px solid #8fcdd1;
	background:#d2eaec;
}
.schedule_block table.main_table td a.premium {
	color:#fff;
	border:1px solid #EDAC06;
	background:#EDAC06;
	background:-moz-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7e00), color-stop(15%,#DA8E00), color-stop(35%,#EDAC06), color-stop(50%,#F7DE05), color-stop(65%,#DA8E00), color-stop(85%,#DAAF08), color-stop(100%,#B67B03));
	background:-webkit-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-o-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-ms-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:linear-gradient(to bottom right, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
}

#schedule_detail .event_block {
	padding:10px;
	background:#94e2eb;
}

#schedule_detail .event_block .event_title {
	margin-bottom:20px;
	color:#e8546b;
	font-size:100%;
	font-weight:bold;
	border-bottom:2px dotted #999;
}

#schedule_detail .event_block .cancelText {
	margin-bottom:20px;
	padding:20px;
	color:#f00;
	font-size:100%;
	font-weight:bold;
	border:2px dotted #f00;
	background-color:#fff;
}
#schedule_detail .event_block .cancelText a {
	display:inline-block;
	position:relative;
	margin-top:.5em;
	padding-left:1.5em;
	color:#f00;
	font-size:100%;
	font-weight:bold;
}
#schedule_detail .event_block .cancelText a::before {
	content:"\25B8";
	position:absolute;
	top:0;
	left:0;
}

#schedule_detail .event_block .event_h3 {
	margin:20px 0 10px;
	font-size:95%;
	font-weight:bold;
}

#schedule_detail .event_block .event_h4 {
	margin:0 0 10px;
	font-size:90%;
	font-weight:bold;
}

#schedule_detail .event_block .event_dl {
	margin-bottom:40px;
	font-size:85%;
}

#schedule_detail .event_block .event_dl dt {
	float:left;
	clear:both;
	width:120px;
	color:#e8546b;
	font-weight:bold;
}

#schedule_detail .event_block .event_dl dd {
	margin:0 0 10px 0;
	padding:0 0 5px 120px;
	border-bottom:1px dotted #999;
}

#schedule_detail .event_block .event_dl dd a {
	color:#333;
}

#schedule_detail .event_block .event_dl dd .map_canvas {
	width:380px;
	height:300px;
	border:1px outset #ddd;
}

#schedule_detail .event_block .event_dl dd strong {
	display:block;
	font-weight:bold;
}

/* PREMIUM */
#p_schedule .main {
	min-height:880px;
}
#p_schedule .content_block {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	background:#fff url(../images/premium/bg.png);
	box-shadow:1px 1px 2px #999;
}
#p_schedule .premium_logo {
	margin:0 auto 30px;
	width:225px;
	height:150px;
	background:url(../images/premium/logo.png) 0 0 no-repeat;
}
#p_schedule .event_box {
	display:block;
	margin-bottom:30px;
	padding-bottom:15px;
	border-bottom:2px solid #ccc;
}
#p_schedule .event_box .left {
	float:left;
	padding:2px;
	background:#EDAC06;
	background:-moz-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7e00), color-stop(15%,#DA8E00), color-stop(35%,#EDAC06), color-stop(50%,#F7DE05), color-stop(65%,#DA8E00), color-stop(85%,#DAAF08), color-stop(100%,#B67B03));
	background:-webkit-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-o-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-ms-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:linear-gradient(to bottom right, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
}
#p_schedule .event_box .left img {
	display:block;
	padding:3px;
	width:100px;
	height:100px;
	background:#fff;
}
#schedule .event_box .right {
	float:right;
	width:480px;
}

#schedule .event_head {
	margin-bottom:10px;
	color:#000;
	font-size:90%;
	//font-style:italic;
	font-weight:bold;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
	//text-shadow:1px 1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, -1px -1px 1px #ddd;
}
#p_schedule .event_head strong {
	font-size:120%;
	//font-style:italic;
	font-weight:bold;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}
#p_schedule .home_casting {
	margin-top:20px;
	margin-bottom:-25px;
}
#p_schedule .home_casting li {
	float:left;
	margin:0 25px 25px 0;
	padding:2px;
	width:166px;
	background:#EDAC06;
	background:-moz-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7e00), color-stop(15%,#DA8E00), color-stop(35%,#EDAC06), color-stop(50%,#F7DE05), color-stop(65%,#DA8E00), color-stop(85%,#DAAF08), color-stop(100%,#B67B03));
	background:-webkit-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-o-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:-ms-linear-gradient(top left, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	background:linear-gradient(to bottom right, #F7DE05 0%, #DA8E00 15%, #EDAC06 35%, #F7DE05 50%, #DA8E00 65%, #DAAF08 85%, #B67B03 100%);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
}
#p_schedule .home_casting li.end {
	margin:0 0 25px 0;
}
#p_schedule .home_casting li a {
	display:block;
	color:#000;
	text-decoration:none;
	background-color:#fff;
}
#p_schedule .home_casting li a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}
#p_schedule .home_casting li img {
	display:block;
	padding:8px;
	width:150px;
	height:100px;
	background-color:#fff;
}
#p_schedule .home_casting li .no_image {
	display:block;
	padding:8px;
	width:150px;
	height:100px;
	font-size:120%;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
	line-height:100px;
	text-align:center;
	background:#eee;
}
#p_schedule .home_casting li strong {
	display:block;
	padding-top:5px;
	width:166px;
	font-size:75%;
	text-align:center;
	background-color:#fff;
}
#p_schedule h4 {
	display:inline-block;
	margin-bottom:5px;
	margin-right:30px;
	color:#000;
	font-size:90%;
	//font-style:italic;
	font-weight:bold;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
	//text-shadow:1px 1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, -1px -1px 1px #ddd;
}
#p_schedule .event_box .event_dl {
	display:inline-block;
}
#p_schedule .event_box .event_dl dt,
#p_schedule .event_box .event_dl dd {
	display:inline-block;
	margin-right:10px;
}
#p_schedule .event_box .event_dl dd {
	margin-right:30px;
}
#p_schedule .event_box .event_dl dt i,
#p_schedule .event_box .event_dl dd i {
	color:#000;
	font-size:85%;
	//font-style:italic;
	font-weight:bold;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
	//text-shadow:1px 1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, -1px -1px 1px #ddd;
}


/***********************************************************
** 2-5. PROFILE
***********************************************************/

#prof .prof_nav {
	margin-bottom:20px;
	border-bottom:3px solid #e8546b;
}
#prof .prof_nav .year_tab {
	display:inline;
}
#prof .prof_nav .year_tab li {
	float:left;
	margin-right:3px;
}
#prof .prof_nav .year_tab li span,
#prof .prof_nav .year_tab li a {
	display:block;
	padding:8px 15px 5px;
	font-size:90%;
	font-weight:bold;
	line-height:1.0;
	border:1px solid #e8546b;
	border-bottom:none;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
}
#prof .prof_nav .year_tab li span {
	color:#fff;
	background:#e8546b;
}
#prof .prof_nav .year_tab li a {
	color:#c60b28;
	background:#f0bec6;
	text-decoration:none;
}

#prof .init {
	margin-bottom:10px;
	padding:5px 10px;
	color:#fff;
	font-size:85%;
	font-weight:bold;
	background:#f67085;
}

#prof .prof_list li {
	float:left;
	margin-bottom:10px;
	padding:9px;
	width:245px;
	border:1px solid #bbb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
#prof .prof_list li.right {
	float:right;
}
#prof .prof_list li .cast_name {
	display:block;
	margin-bottom:10px;
	color:#e8546b;
	font-size:85%;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #bbb;
}
#prof .prof_list li span.cast_name {
	color:#333;
}
#prof .prof_list li img {
	display:block;
	width:100%;
}

#prof .main_image {
	display:block;
	margin:20px 0;
	width:100%;
	box-shadow:1px 1px 2px #999;
}

#prof .profile {
	font-size:85%;
}

#prof .profile dt {
	clear:both;
	margin-bottom:5px;
	font-weight:bold;
}

#prof .profile dt.float {
	float:left;
	margin-bottom:0;
	width:100px;
}

#prof .profile dd {
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	word-break:break-all;
}

#prof .profile dd.float {
	padding-left:100px;
}

#prof .profile dd a {
	color:#333;
}

#prof .profile dd .youtube_list li {
	float:left;
	margin:0 5px 10px;
}

#prof .profile dd .youtube_list li img {
	padding:5px;
	width:100px;
	height:75px;
	box-shadow:1px 1px 2px #555;
}

/***********************************************************
** 2-6. CONTACT
***********************************************************/

#contact .head_text {
	margin-bottom:40px;
	font-size:85%;
}

#contact .contact_form_list dt {
	margin-bottom:5px;
	font-size:90%;
	font-weight:bold;
}
#contact .contact_form_list dt.attention {
	margin-top:30px;
	color:#f00;
}

#contact .contact_form_list dd {
	margin-bottom:15px;
	padding-bottom:10px;
	font-size:90%;
	border-bottom:1px dotted #666;
}
#contact .contact_form_list dd.attention {
	font-size:80%;
	border-bottom:1px dotted #666;
}

#contact .contact_form_list dd input[type="text"],
#contact .contact_form_list dd textarea {
	padding:3px;
	font-size:90%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border:1px solid #ccc;
}
#contact .contact_form_list dd input[type="text"].small {
	width:250px;
}
#contact .contact_form_list dd textarea {
	width:450px;
	height:150px;
}

#contact .contact_form_list .notice {
	color:#f00;
	font-weight:bold;
}

#contact .submit_area {
	text-align:center;
}

#contact .submit_area input[type="submit"],
#contact .submit_area button {
	font-size:85%;
}
